.bg-gris{
    background-color: #dee2e6;
}

#my_footer a, #my_footer a:hover, #my_footer a:visited
{
    color: black;
    padding: 5px;
    font-size: 1.1rem;
}

#my_footer ul{
    margin : 0.5rem;
    text-align: center;
    padding: 0;
}

#my_footer .list-group-item
{
    display: inline;
}

#my_footer ul li:not(:last-child)::after {
    content: "-";
  }
